## SYNOPSIS

           cabextract [-v] [-h] [-l] [-q] [-L] [-f] [-ddir]   cabinet
           files ...

## DESCRIPTION

           cabextract  is  a  program  that  un-archives files in the
           Microsoft cabinet file format (.cab) or  any  binary  file
           which  contains an embedded cabinet file (frequently found
           in .exe files).

           cabextract will extract all files from all  cabinet  files
           specified on the command line

           To  extract  a  multi-part  cabinet  consisting of several
           files, only give the first file as an argument  to  cabex
           tract  as  it  will  automatically  look for the remaining
           files.

## OPTIONS

           A summary of options is included below.

           -v     If given alone on the command line, prints the ver
                  sion  of cabextract and exits. Given with a list of
                  cabinet files, it will list  the  contents  of  the
                  cabinet files.

           -h     Prints a page of help and exits.

           -l     Lists  the  contents  of  the  given cabinet files,
                  rather than extracting them.

           -q     When extracting cabinet files, supresses  all  mes
                  sages except errors and warnings.

           -L     When extracting cabinet files, makes each extracted
                  file's name lowercase.

           -f     When extracting cabinet  files,  will  ignore  cor
                  rupted MSZIP blocks. A warning will be printed if a
                  corrupted MSZIP block is encountered.

           -d dir Extracts all files into the directory dir .

## AUTHOR

           This   manual   page   was   written   by   Stuart    Caie
           <kyzer@4u.net>,  based  on the one written by Eric Sharkey
           <sharkey@debian.org>, for the Debian GNU/Linux system.

                              August 2, 2001            CABEXTRACT(1)